@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;
	font-family: 'Montserrat', sans-serif;
	}


.underconstrustion	{
		font-size:22px;
		font-family: 'Montserrat', sans-serif;
		color:#fff;
}

a {
	color: #fff;
}
a:hover {
	color: #fff;
}

.underconstrustion_2	{
		font-size:18px;
		font-family: 'Montserrat', sans-serif;
		color:#fff;
	font-weight: 500;
}


.banner-img	{
		background:url(../img/bg-img.jpg);
		background-size:cover;
		background-position:center;
		background-repeat:no-repeat;
		min-height:100vh;
}